WhatPulse Forums
[CLOSED] Does whatpulse linux support Qt5 - Printable Version

+- WhatPulse Forums (http://whatpulse.org/forums)
+-- Forum: Support (/forumdisplay.php?fid=38)
+--- Forum: Client software (/forumdisplay.php?fid=58)
+--- Thread: [CLOSED] Does whatpulse linux support Qt5 (/showthread.php?tid=7472)



[CLOSED] Does whatpulse linux support Qt5 - satshow - 05-06-2016 07:49 AM

I use the linux client KaOS and they are think stop the Qt4.
Qt4 is not supported anymore.

Does whatpulse support Qt5?


RE: Does whatpulse linux support Qt5 - smitmartijn - 06-26-2016 06:19 PM

Hi,

The Windows and Mac OS version are fully Qt5, but most of the Linux distros still work with Qt4, which is why we distribute a client built with Qt4.